#include "AudioEditorView.h"

#include "Label.h"
#include "Color.h"

AudioEditorView::AudioEditorView()
{
    auto label = Label::Create();
    label->setLabel("Audio Editor");
    label->setBackgroundColor(Color::Create(200, 189, 160));
    label->setMargin(1);
    addWidget(std::move(label));
}

std::unique_ptr<AudioEditorView> AudioEditorView::Create()
{
    return std::make_unique<AudioEditorView>();
}
